package com.tcl.customerapi;

import android.app.Application;
import android.content.Context;

public class TclApplication extends Application {
    public static String UdiskPATH = "";
    public static String UdiskOTAPATH = "";
    public static boolean findTVInfo = false;
    protected static Context mContext ;

    @Override
    public void onCreate() {
        super.onCreate();
        mContext = this;
    }

    public static Context getMyContext(){
        return mContext;
    }
}
